
/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/


#sponsorwrap {width:437px;height:82px;position:absolute;left:510px;top:126px;background:url(../images/sponsor_bg.png) no-repeat;}
#sponsorScroller{border:none;position:absolute;width:426px;height:70px;left:5px;top:5px}
p#sponsorheader {position:absolute;top:106px;left:518px;height:20px;width:420px;color:white;font-size:.8em;text-align:center}

.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 426px;
	height:70px;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/


.scrollable div { 
    float:left; 
    display:block; 
    width:140px; 
 	height:70px;
	margin:0;
	
} 

.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
	height:70px;
}

